Rated 5 out of 5 stars

I am sticking with version 3.5.8 until this addon is compatible with 3.6. There is another similar addon, but this one is more responsible and works correctly.

This review is for a previous version of the add-on (0.0.9).